Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - s -

- segm_window : plotseg.cpp , plotseg.h
- segment_debug : permute.h
- segment_reward_chartype : permute.h
- segment_reward_ngram_best_choice : permute.h
- segment_reward_script : permute.h
- segment_segcost_rating : permute.h
- SELECTFAILED : fileerr.h
- SERIALISE_LINKS : lsterr.h
- speckle_large_max_size : speckle.cpp
- speckle_large_penalty : speckle.cpp
- speckle_small_certainty : speckle.cpp
- speckle_small_penalty : speckle.cpp
- STILL_LINKED : lsterr.h
- stillRunning : pgedit.cpp